version 9.2
global stub ch5_f09
/*
	Triceps data.
	Running line smooth.
*/
set more off
mvmb_load triceps
running lntriceps age, gen(yf) nograph
gen tf = exp(yf)

twoway (scatter triceps age, ms(oh) mcolor(gs12)) (line tf age, sort lwidth(medthick) lcolor(gs2)), ///
 xtitle("Age, years") xla(0(10)50) ysca(log) yla(5 10 20 50) ytitle("Triceps skinfold thickness, mm (log scale)") ///
 legend(off) sav(${stub}, replace) nodraw

gph2emf $stub
gph2eps $stub
set more on
