version 9.2
global stub ch6_f15
/*
	Diabetes data.
	Scatter plots.
*/
set more off
mvmb_load diabetes

global stuff mcolor(gs4) ytitle(" ", size(large)) aspect(1)
scatter cpep age, $stuff name(g1, replace) nodraw xtitle("age", size(large))
scatter cpep base, $stuff name(g2, replace) nodraw xtitle("base", size(large))

graph combine g1 g2, sav($stub, replace) l1title(cpep) imargin(tiny) nodraw

gph2emf $stub
gph2eps $stub

graph drop g1 g2
set more on
