version 9.2
global stub ch6_f02
/*
	Prostate data.
	Function plots for cavol and weight.
*/
set more off
mvmb_load prostate_ca

fracpoly regress lpsa cavol 0 weight svi
fracplot cavol, xtitle("Cancer volume", size(large)) ytitle(" ") ///
 title(" ") ms(oh) mcolor(gs12) name(g1, replace) nodraw
fracplot weight, xtitle("Prostate weight", size(large)) ytitle(" ") xla(0(40)120) ///
 title(" ") ms(oh) mcolor(gs12) name(g2, replace) nodraw

* This graph requires enhanced metafiles to create proper CI bands
graph combine g1 g2, sav($stub, replace) l1title("Partial predictor + 95% CI") nodraw

gph2emf $stub
gph2eps $stub

graph drop g1 g2
set more on
