version 9.2
global stub ch6_t01
/*
	Prostate data.
	Full linear, BE(.05), MFP(.05).
*/
set more off
mvmb_load prostate_ca
mvmb_logopen

gen lcavol = ln(cavol)

* vars in order of stat significance in full linear model
global vars cavol svi pgg45 weight bph cp age
global varsbe cavol svi pgg45 weight
global varsmfp lcavol svi weight

* Model 1. Full linear
regress lpsa $vars

* Model 2. BE(.05)
regress lpsa $varsbe

* Model 3. MFP(.05)
regress lpsa $varsmfp

log close
set more on
